Menu icon Foundation
Updating Ruby for Foundation 5

I see on the (mac) command line I am running ruby 1.3.5.
... and Foundation requires 1.9+

Would I install RVM first:
user$ \curl -sSL https://get.rvm.io | bash -s stable

Then upgrade Rubies:
$ rvm upgrade 2.1.1 2.1.2

yes, I am a newbie in the CLI, and ruby and grunt and compass and ... ;)

ruby

I see on the (mac) command line I am running ruby 1.3.5.
... and Foundation requires 1.9+

Would I install RVM first:
user$ \curl -sSL https://get.rvm.io | bash -s stable

Then upgrade Rubies:
$ rvm upgrade 2.1.1 2.1.2

yes, I am a newbie in the CLI, and ruby and grunt and compass and ... ;)